﻿@media only screen and (min-width: 1199.99px) {
    .login-card .login-main {
        width: 540px !important;
    }
}
@media only screen and (max-width: 1199.98px) {
    .login-card {
        /*background: url("../assets/images/login/login_bg.jpg") !important;*/
        background: #0f0c29; /* fallback for old browsers */
        background: -webkit-linear-gradient(to right, #24243e, #302b63, #0f0c29); /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to right, #24243e, #302b63, #0f0c29); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }

}

@media only screen and (max-width: 575.98px) {
    .login-card {
            padding-top: 40px;
            padding-bottom: 40px;
    }

}
